---
search:
  tags:
    - Operations
    - GET
seo:
  description: >-
    Get a folder. Reference for the GET /v1/folders/{folderId} endpoint in the
    Teak API.
sidebar:
  label: Get a folder
  badge: GET
title: Get a folder
type: openapi-operation
---
`GET /v1/folders/{folderId}`

**Responses**

- `200` — Folder
- `404` — Folder not found

Response example, 200:

```json
{
  "id": "string",
  "name": "string",
  "color": "gray",
  "kind": "manual",
  "cardCount": 0,
  "createdAt": 0,
  "updatedAt": 0
}
```
